.tabs {
    display: flex;
    flex-flow: column;
}

.tabs > input {
    display: none;
}

.tabs > .tabs-navigation {
    box-shadow: 0 2px 0 0 #005028;
    margin-left: 100px;
}

.tabs > .tabs-navigation > ul {
    display: flex;
    flex-flow: row;
    list-style:none;
    margin-left:0;
}

.tabs > .tabs-navigation > ul > li {
    font-family: 'Avenir Next LT Regular';
    width: 235px;
    text-align: center;
    line-height: 50px;
    background-color: #F8F8F8;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    text-transform: UPPERCASE;
    color: #005028;
    padding-left:0;
}
.tabs > .tabs-navigation > ul > li:first-child {
    border-left: none;
}
.tabs > .tabs-navigation > ul > li:last-child {
    border-right: none;
}
.tabs > .tabs-navigation > ul > li > label {
    display: block;
    cursor: pointer;
}

.tabs > #tab-0:checked ~ .tabs-navigation .tab-0 > label,
.tabs > #tab-1:checked ~ .tabs-navigation .tab-1 > label,
.tabs > #tab-2:checked ~ .tabs-navigation .tab-2 > label,
.tabs > #tab-3:checked ~ .tabs-navigation .tab-3 > label,
.tabs > #tab-4:checked ~ .tabs-navigation .tab-4 > label,
.tabs > #tab-5:checked ~ .tabs-navigation .tab-5 > label,
.tabs > #tab-6:checked ~ .tabs-navigation .tab-6 > label,
.tabs > #tab-7:checked ~ .tabs-navigation .tab-7 > label,
.tabs > #tab-8:checked ~ .tabs-navigation .tab-8 > label,
.tabs > #tab-9:checked ~ .tabs-navigation .tab-9 > label {
    color: #FFF;
    background-color: #005028;
    cursor: default;
}

.tabs > .tabs-content .tabs-inner-content {
    border-bottom: 22px solid #F8EA45;
    padding: 60px 80px 100px 100px;
}

.tabs > .tabs-content .tabs-inner-content h3,
.tabs > .tabs-content .tabs-inner-content .flex-table {
    margin-top: 16px;
}
.tabs > .tabs-content .tabs-inner-content .button {
    width: 275px;
}
.tabs > .tabs-content .tabs-inner-content .news-article-date {
    margin-top: 16px;
    color: #7F7F7F;
}

.tabs > .tabs-content .tabs-inner-content .rich {
    margin-top: 60px;
}

.tabs > .tabs-content .tabs-inner-content .button {
    margin-top: 50px;
}